h1, .h1, h2, .h2, h3, .h3 {
  font-family: 'Amatic SC', 'Glegoo', "Times New Roman", Times, serif;
  text-transform: initial;
  font-weight: 700;
}
h1, .h1 {
  font-size: 50px;
}

div[class^="bg-"] .module-title, div[class*="bg-"] .module-title {
  font-family: 'Amatic SC', 'Glegoo', "Times New Roman", Times, serif;
}
